*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html { -webkit-font-smoothing: subpixel-antialiased; }
body {
  background: #fff;
  color: #212529;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.7;
  margin: 0;
  min-height: 100vh;
  padding: 0;
  word-wrap: break-word;
}
a,
a.inverse:active,
a.inverse:focus,
a.inverse:hover,
.itemInfo a.inverse:active,
.itemInfo a.inverse:focus,
.itemInfo a.inverse:hover,
.itemAdditionalInfo a.inverse:active,
.itemAdditionalInfo a.inverse:focus,
.itemAdditionalInfo a.inverse:hover {
  color: #cc6060;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-decoration: none;
}
.itemInfo a.inverse,
.itemAdditionalInfo a.inverse {
  color: #a8a8a8;
}
a.inverse,
a:hover,
a:active,
a:focus { color: #010101; }
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #212529;
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}
.itemBody h1,
.itemBody h2,
.itemBody h3,
.itemBody h4,
.itemBody h5,
.itemBody h6 {
  font-weight: bold;
  margin: 100px 0 30px;
}
h1 {
  font-size: 40px;
  margin-bottom: 32px;
  text-transform: none
}
h2 {
  font-size: 36px;
  text-transform: none
}
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
.itemBody h1 { font-size: 36px; }
.itemBody h2 { font-size: 26px; }
.itemBody h4 { font-size: 18px; }
.itemBody h5 { font-size: 16px; }
.itemBody h6 { font-size: 14px; }

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
li {
  font-size: 18px;
  line-height: 1.7;
}
p { margin: 1em 0 1.8em; }
iframe { max-width: 100%!important; }
.narrow-width .gk-page {
  max-width: 960px;
}
#gk-bg {
  overflow: hidden;
  width: 100%;
}
#gk-footer,
#gk-sidebar,
#gk-breadcrumb {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.gk-logo-wrap {
  left: auto;
  position: absolute;
  right: 50%;
  top: 0;
  width: 50%;
  z-index: 998;
}
.gk-logo-wrap .gk-logo,
.gk-logo-wrap .gk-logo-text {
  margin: 86px 0 0 0;
}
.gk-logo {
  color: #fff;
  display: block;
  float: left;
}
.gk-logo img {
  display: block;
  height: auto;
  max-height: 64px;
}
.gk-logo-text {
  color: #fff;
  display: block;
  float: left;
  font-size: 24px;
  font-weight: 500;
  height: 30px;
  line-height: 30px;
  margin: 40px 0;
  text-transform: uppercase;
}
.gk-logo-text:hover {
  color: rgba(255, 255, 255, .8);
}
.gk-logo-text > span {
  display: block;
  float: left;
  line-height: 39px;
  padding: 0 22px 0 0;
}
.gk-logo-text > span + span {
  font-size: 12px;
  font-weight: 400;
  line-height: 35px;
  padding: 0;
}
.gk-logo-text > span + span:before {
  border-left: 1px solid rgba(255, 255, 255, .15);
  content: "";
  display: block;
  float: left;
  height: 30px;
  margin: 0 25px 0 0;
  width: 1px;
}
.gk-logo-text.inverse > span {
  color: #212529;
  font-size: 20px;
  line-height: 33px;
}
.gk-logo-text.inverse > span + span {
  font-size: 12px;
  line-height: 31px;
}
.gk-logo-text.inverse > span + span:before {
  border-left-color: rgba(33, 37, 41, .3);
  height: 26px;
}
#gk-style-area {
  clear: both;
  display: block;
  float: right;
  line-height: 10px;
  margin: 0 0 40px 0;
  padding: 0;
  text-align: center;
}
#gk-style-area a {
  border-radius: 50%;
  display: inline-block;
  height: 7px;
  margin: 5px 0 0 5px;
  text-indent: -9999px;
  -webkit-transform: scale(1.0);
  -moz-transform: scale(1.0);
  -ms-transform: scale(1.0);
  -o-transform: scale(1.0);
  transform: scale(1.0);
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  -o-transition: -o-transform 0.2s ease-out;
  transition: transform 0.2s ease-out;
  width: 7px;
}
#gk-style-area a:first-child { margin-left: 0; }
#gk-style-area a:hover {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -ms-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
}
#gk-color1 { background: #cc6060; }
#gk-color2 { background: #8e3a1e; }
#gk-color3 { background: #de8e1c; }
#gk-color4 { background: #c4bcfb; }
#gk-color5 { background: #777; }
.no-mainbody #gk-header {
  height: 100%;
  position: absolute;
  width: 100%;
}
#gk-header {
  overflow: hidden;
}
.video-header {
  position: relative;
  width: 100%;
  height: 100vh; 
  overflow: hidden;
}
.video-overlay-content {
  background: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 10px;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  max-width: 500px;
  width: 100%;
  padding: 20px;
  z-index: 2;
}
.video-overlay-content * {
  color: #fff;
}
.video-overlay-content h2 {
  font-size: 48px;
  margin: 10px 0;
  font-weight: 700;
}
.gk-phone-number strong {
  display: block;
  font-size: 32px;
  margin-top: 5px;
}
.video-overlay-content .btn {
  display: inline-block;
  padding: 6px 30px;
  background: #fff;
  color: #000;
  min-width: 320px;
  border-radius: 4px;
  margin-top: 10px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  -webkit-transition: all .3s ease-out;
   -moz-transition: all .3s ease-out;
   -ms-transition: all .3s ease-out;
   -o-transition: all .3s ease-out;
   transition: all .3s ease-out;
}
.video-overlay-content .btn:hover {
  background:#ffbe00;
  color: #274b83;
}
.gkicon-headset {
  font-size: 42px;
  margin: 10px 0;
  display: block;
}
.video-overlay-content small {
  display: block;
  margin-top: 20px;
  font-size: 13px;
  opacity: 0.8;
}
@media (max-width: 600px) {
  .video-overlay-content h2 {
    font-size: 28px;
  }
  .gk-phone-number strong {
    font-size: 24px;
  }
  .gkicon-headset {
    font-size: 32px;
  }
}
.video-header video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100.01%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
}
#gk-top,
#gk-bottom1,
#gk-bottom2 {
  clear: both;
  overflow: hidden;
}
#gk-mainbody {
  padding: 114px 0 124px 0;
  position: relative;
}
#gk-breadcrumb {
  margin: 0 0 0 50%;
  overflow: hidden;
  padding: 88px 0 0 0;
  position: relative;
  text-align: right;
  width: 50%;
  z-index: 999;
}
.breadcrumbs {
  color: #000;
  float: left;
  font-size: 14px;
  text-align: right;
  width: 100%;
}
.breadcrumbs li.separator {
  color: #aaa;
  font-size: 14px;
  padding: 4px 6px !important;
  text-align: center;
  width: 22px;
}
.breadcrumbs > li {
  clear: none;
  display: inline-block;
  font-size: 14px;
}
.breadcrumbs li a { color: #888; }
.breadcrumbs li a:hover { color: #cc6060; }
#gk-footer {
  clear: right;
  float: right;
  margin-top: -15px;
  overflow: hidden;
}
#gk-footer a {
  color: rgba(255, 255, 255, 0.4);
  padding: 0!important;
}
#gk-footer a:active,
#gk-footer a:focus,
#gk-footer a:hover { color: #fff; }
#gk-copyrights {
  color: rgba(255, 255, 255, 0.4);
  float: right;
  font-size: 12px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  position: relative;
  text-transform: uppercase;
}
#gk-lang,
#gk-copyrights,
#gk-style-area {
  float: right;
  margin-left: 20px;
}
#gk-framework-logo {
  display: block;
  width: 90px;
  height: 36px;
  background: url('../images/gavern-logo.png') no-repeat 0 0;
  text-indent: -9999em;
  margin: 12px auto 0 auto;
  opacity: 0.4;
}
.box {
  font-size: 15px;
  line-height: 1.6;
  margin: 0 0 50px 0;
  width: 100%;
}
div.content { clear: both; }
.box li {
  border-bottom: 1px solid #ddd;
  line-height: 1.6;
  padding: 7px 0;
}
.box li:last-child { border-bottom: none; }
.box li a {
  line-height: 1.0;
  text-decoration: none;
}
.box a { text-decoration: none; }
.box ul ul { margin-left: 20px; }
.box .header, #loginForm > h3 {
  color: #111;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  padding: 0 0 24px 0;
  text-transform: uppercase;
}
.box.clear {
  border: none !important;
  clear: none;
  padding: 0!important;
}
.clear div.content { clear: both; }
.box.advertisement .header {
  background: transparent;
  border-bottom: 1px solid #ddd;
  color: #bbb!important;
  font-family: Arial;
  font-size: 11px!important;
  font-weight: 300;
  line-height: 16px;
  margin: 0 0 16px 0;
  min-height: 21px;
  padding: 0;
  text-align: right;
  text-transform: uppercase;
}
.box.light .box-wrap {
  background: #f5f5f5;
  border: none;
  padding: 32px!important;
}
.box_text > div { background: #fff; }
.box.dark .box-wrap {
  background: #212529;
  border: none;
  color: #999;
  padding: 32px!important;
}
.box.dark .header {
  background: transparent!important;
  line-height: 1.2;
}
.box.dark h1,
.box.dark h2,
.box.dark h3,
.box.dark h4,
.box.dark h5,
.box.dark h6 { color: #fff; }
.box.dark ul {
  margin: 0;
  padding: 0;
}
.box.dark ul li {
  border-bottom: 1px solid #555;
  font-size: 15px;
  position: relative;
}
.box.dark ul li:last-child { border-bottom: none; }
.box.dark a { color: #ddd!important; }
.box.dark a:active,
.box.dark a:focus,
.box.dark a:hover { color: #cc6060!important; }
.box.dark ul ul { margin: 0 0 0 20px; }
.box.nomargin {
  margin: 0!important;
  padding: 0!important;
}
.box ul.menu ul { margin: 0 0 32px 0; }
.box ul.menu li li {
  border-bottom: 1px solid #e5e5e5;
  font-size: 12px;
  padding-left: 6px;
}
.box ul.menu li.active { background: #F2F4F5 }
.box ul.menu li.active a { padding: 8px 16px }
.box ul.menu li li a { margin: 0 0 0 6px }
.box .menu .header + .content ul li:first-child { border-top: none; }
.menu li a {
  color: #000;
  display: inline-block;
  font-size: 15px;
  padding: 8px 0;
}
.menu li a:hover {
  color: #cc6060 !important;
  padding-left: 10px;
}
.box .menu li li a {
  color: #666;
  font-weight: normal
}
.box .menu li strong { display: block; }
#gk-social {
  float: right;
  margin: 40px 0;
  overflow: hidden;
}
#gk-social a {
  color: #4d93ff;
  display: block;
  float: left;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin: 0 0 0 5px;
  overflow: hidden;
  text-align: center;
}
#gk-social a:before {
  font-size: 25px;
  line-height: 25px;
}
#gk-social a:hover {
  color: #fff!important;
}
.onlydesktop { display: block; }
.onlytablet { display: none; }
.onlymobile { display: none; }
#gkFBLogin {
  float: left;
  width: 45%;
}
#gkFBLogin p {
  line-height: 18px;
  margin: 14px 0 20px;
}
#gkFBLogin + #login-form,
#gkFBLogin + #com-login-form {
  float: left;
  width: 45%;
  margin-left: 4%;
  padding-left: 30px;
  border-left: 1px solid #e7e7e7;
}
#form-login-remember { margin: 10px 0; }
#login-form fieldset p { margin: 0.5em 0; }
#login-form ul {
  border-top: 1px solid #E5E5E5;
  margin: 0 0 12px;
  overflow: hidden;
  padding: 12px 0;
}
#login-form ul li {
  color: #999;
  font-size: 12px;
  display: inline-block;
  line-height: 1.6;
  margin-right: 12px;
}
#login-form input[type="text"],
#login-form input[type="password"] { width: 95%; }
label#jform_spacer-lbl {
  font-size: 14px;
  font-weight: normal;
  color: #666;
}
#gkPopupLogin {
  display: none;
  left: 0;
  opacity: 0;
  margin-top: 200px;
  padding: 0 0 0 75px;
  position: absolute;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 100%;
}
.popup-open #gkPopupLogin {
  margin-top: 45px;
  opacity: 1;
}
#gkPopupLogin span#fb-auth {
  margin-top: 0;
}
#gkPopupLogin .button:active,
#gkPopupLogin .button:focus,
#gkPopupLogin .button:hover {
  background: transparent;
}
.gkUsermenu {
  clear: both;
  float: left;
  margin: 20px 0;
}
.gkUserdata .logout-button .button {
  margin: 10px 0 0 0;
}
#gkPopupLogin #form-login-buttons { clear: both}
#gkPopupLogin #form-login-buttons input.button { margin: 0 0 50px}
#gkPopupLogin #fb-auth, #gkPopupLogin .button.full { width: 95% }
#gkPopupLogin #form-login-remember { float: left;}
#gkPopupLogin #form-login-forgot { float: right; margin: 10px 5% 0 0}
#gkPopupLogin #form-login-forgot a { color: #999; font-size: 14px; }
#gkPopupLogin #form-login-forgot a:hover { color: #111}
span#fb-auth small {
  width: 20px;
  background: transparent url('../images/fbauth.png') no-repeat 0 2px;
  text-indent: -999em;
  display: block;
  float: left;
  border-right: 1px solid #a0aecd;
  margin: 17px 16px 0 10px;
  height: 17px;
}
span#fb-auth {
  background-color: #798db9;
  border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;

  display: inline-block;
  color: #fff;
  line-height: 49px;
  font-size: 14px;
  font-weight: 700;

  padding: 0 30px 0 12px;
  cursor: pointer;
  height: 49px;
  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  position: relative;
  text-transform: uppercase;
  text-align: center;

}
span#fb-auth:hover { background-color: #556b9b; }
#gk-btn-login {
  float: right;
  margin: -12px 0 0 20px;
  padding: 0 20px;
}
ul.lang-inline li { border: none; }
.mod-preview-info {
  z-index: 3;
}
.input-append .inputbox {
  float: left;
}

.mce-btn-group .mce-btn button {
  display: inline-block;
}
.mce-btn-small button:hover,
.mce-btn-small button:focus,
.mce-btn-small button:active,
.mce-menubar .mce-menubtn button:hover,
.mce-menubar .mce-menubtn button:focus,
.mce-menubar .mce-menubtn button:active {
  border: 0;
}
.control-group {
  margin-bottom: 18px;
  clear: both;
}
.control-group .control-label {
  float: left;
  width: 220px;
  padding-top: 5px;
  padding-right: 5px;
  text-align: left;
}
.control-group .controls {
  margin-left: 220px;
}
#helpsite-refresh {
  display: inline-block;
  float: none;
  margin-top: 2px;
}
.controls .btn {
  -webkit-appearance: none;
  background: #212529;
  border: none;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  margin: 0 5px 2px 2px;
  padding: 0 64px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  white-space: nowrap;
}
.controls .btn:hover {
  border: 1px solid rgba(33,37,41,0.9);
  background: none;
  color: #000
}
.input-append input[class*="span"],
.input-append .uneditable-input[class*="span"],
.input-prepend input[class*="span"],
.input-prepend .uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"],
.row-fluid .input-prepend [class*="span"],
.row-fluid .input-append [class*="span"] {
  display: inline-block;
}

.input-append,
.input-prepend {
  display: inline-block;
  margin-bottom: 9px;
  vertical-align: middle;
  font-size: 0;
  white-space: nowrap;
}
.input-append input,
.input-append select,
.input-append .uneditable-input,
.input-append .dropdown-menu,
.input-append .popover,
.input-prepend input,
.input-prepend select,
.input-prepend .uneditable-input,
.input-prepend .dropdown-menu,
.input-prepend .popover {
  font-size: 13px;
}
.input-append input,
.input-append select,
.input-append .uneditable-input,
.input-prepend input,
.input-prepend select,
.input-prepend .uneditable-input {
  position: relative;
  margin-bottom: 0;
  *margin-left: 0;
  vertical-align: top;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-append input:focus,
.input-append select:focus,
.input-append .uneditable-input:focus,
.input-prepend input:focus,
.input-prepend select:focus,
.input-prepend .uneditable-input:focus {
  z-index: 2;
}
.input-append .add-on,
.input-prepend .add-on {
  display: inline-block;
  width: auto;
  height: 50px;
  min-width: 16px;
  padding: 4px 5px;
  font-size: 13px;
  font-weight: normal;
  line-height: 50px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  background-color: #eee;
  border: 1px solid #ccc;
}
.input-append .add-on,
.input-append .btn,
.input-append .btn-group > .dropdown-toggle,
.input-prepend .add-on,
.input-prepend .btn,
.input-prepend .btn-group > .dropdown-toggle {
  vertical-align: top;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.input-prepend .add-on,
.input-prepend .btn {
  margin-right: -1px;
}
.input-prepend .add-on:first-child,
.input-prepend .btn:first-child {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-append input,
.input-append select,
.input-append .uneditable-input {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-append input + .btn-group .btn:last-child,
.input-append select + .btn-group .btn:last-child,
.input-append .uneditable-input + .btn-group .btn:last-child {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-append .add-on,
.input-append .btn,
.input-append .btn-group {
  margin-left: -1px;
}
.input-append .add-on:last-child,
.input-append .btn:last-child,
.input-append .btn-group:last-child > .dropdown-toggle {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-prepend.input-append input,
.input-prepend.input-append select,
.input-prepend.input-append .uneditable-input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.input-prepend.input-append input + .btn-group .btn,
.input-prepend.input-append select + .btn-group .btn,
.input-prepend.input-append .uneditable-input + .btn-group .btn {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-prepend.input-append .btn-group:first-child {
  margin-left: 0;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.input-group {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: stretch;
  align-items: stretch;
}
.input-group .form-control,
.input-group-addon,
.input-group-btn {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
.input-group .form-control {
  position: relative;
  z-index: 2;
  -webkit-box-flex: 1;
  flex: 1 1 auto;
  width: 1%;
  margin-bottom: 0;
}
.input-group-addon {
  padding: .375rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  border: 1px solid #ccc;
  border-left: 0;
  background: #f2f2f2;
}
.has-danger .input-group-addon,
.has-danger .input-group-addon {
  border-color: #d45555;
}
.control-group {
  margin-bottom: 18px;
  clear: both;
}
.control-group .control-label {
  float: left;
  width: 220px;
  padding-top: 5px;
  padding-right: 5px;
  text-align: left;
}
.control-group .control-label label {
  margin: 0;
}
.control-group .control-label .form-control-feedback {
  display: block;
  font-size: 80%;
}
.control-group .controls {
  margin-left: 220px;
}
.control-group .controls #remember {
  width: auto;
}
.control-group .controls .btn {
  float: none;
}
.input-group-btn .btn + .btn {
  margin-left: 2px;
}
.float-right {
  float: right !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.fade {
  opacity: 0;
  transition: opacity 0.15s linear;
}
.fade.show {
  opacity: 1;
}
.collapse {
  display: none;
}
.collapse.show {
  display: block;
}

joomla-alert {
  display: none;
}